body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin:50px 100px;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p.AUTOR-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.231;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CITA-AL-PIE {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.DOI {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FECHAS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOTA-PARA-FIGURA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.RESUMEN-ABSTRACT {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-1 {
	-epub-hyphens:none;
	color:#7cb05b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.214;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ART-INGLES {
	-epub-hyphens:none;
	color:#448544;
	font-family:"Myriad Pro", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ARTICULO {
	-epub-hyphens:none;
	color:#448544;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.364;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-FIGURA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.BOLD {
	font-family:"Myriad Pro", sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#d26d2a;
}
span.italica {
	font-style:italic;
	font-weight:normal;
}
span.light-italica {
	font-style:italic;
	font-weight:normal;
}
span.semibold {
	font-family:"Myriad Pro Light", sans-serif;
	font-style:normal;
	font-weight:600;
}
p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-left:32px;
	margin-top:0px;
	text-indent:-31px;
}
p.ParaOverride-3 {
	text-align:right;
}
p.ParaOverride-4 {
	margin-bottom:0px;
}
p.ParaOverride-5 {
	margin-left:36px;
	margin-right:6px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-3 {
	text-decoration:underline;
}
span.CharOverride-4 {
	color:#0462c1;
}
span.CharOverride-5 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000 {
	display:inline-block;
	height:20px;
	width:522px;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:219.25px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:220.50px;
	z-index:0;
}
#_idContainer002 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:41.58px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:195.89px;
	z-index:3;
}
#_idContainer003 {
	-ms-transform:translate(5.969px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(5.969px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:128.46px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(5.969px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(5.969px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:99.78px;
	z-index:1;
}
#_idContainer004 {
	-ms-transform:translate(18.016px,188.608px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(18.016px,188.608px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:20.64px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(18.016px,188.608px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(18.016px,188.608px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:185.46px;
	z-index:2;
}
#_idContainer005 {
	-ms-transform:translate(112.208px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(112.208px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:141.55px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(112.208px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(112.208px,42.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:104.04px;
	z-index:0;
}
#_idContainer006 {
	-ms-transform:translate(0.000px,5.231px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,5.231px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:209.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,5.231px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,5.231px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:216.25px;
	z-index:1;
}
#_idContainer007 {
	display:inline-block;
	height:219px;
	position:relative;
	width:221px;
}
#_idContainer008 {
	display:inline-block;
	height:163px;
	width:221px;
}
#_idContainer009 {
	display:inline-block;
	height:162px;
	width:221px;
}
#_idContainer010 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:337.95px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:236.48px;
	z-index:2;
}
#_idContainer011 {
	-ms-transform:translate(250.900px,172.534px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(250.900px,172.534px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:151.76px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(250.900px,172.534px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(250.900px,172.534px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:144.96px;
	z-index:1;
}
#_idContainer012 {
	-ms-transform:translate(251.590px,11.814px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(251.590px,11.814px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:156.71px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(251.590px,11.814px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(251.590px,11.814px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:143.58px;
	z-index:0;
}
#_idContainer013 {
	display:inline-block;
	height:338px;
	position:relative;
	width:396px;
}
#_idContainer014 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:105.87px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:458.99px;
	z-index:0;
}
#_idContainer015 {
	-ms-transform:translate(12.794px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(12.794px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:13.15px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(12.794px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(12.794px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:18.08px;
	z-index:4;
}
#_idContainer016 {
	-ms-transform:translate(32.514px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(32.514px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:13.17px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(32.514px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(32.514px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:62.41px;
	z-index:5;
}
#_idContainer017 {
	-ms-transform:translate(95.527px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(95.527px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:17.01px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(95.527px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(95.527px,8.537px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:33.47px;
	z-index:6;
}
#_idContainer018 {
	-ms-transform:translate(168.731px,91.234px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(168.731px,91.234px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:11.94px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(168.731px,91.234px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(168.731px,91.234px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:121.47px;
	z-index:7;
}
#_idContainer019 {
	-ms-transform:translate(326.006px,3.406px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(326.006px,3.406px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:12.18px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(326.006px,3.406px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(326.006px,3.406px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:68.54px;
	z-index:1;
}
#_idContainer020 {
	-ms-transform:translate(397.417px,3.667px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(397.417px,3.667px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:9.17px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(397.417px,3.667px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(397.417px,3.667px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:30.82px;
	z-index:2;
}
#_idContainer021 {
	-ms-transform:translate(428.628px,6.179px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(428.628px,6.179px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:6.66px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(428.628px,6.179px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(428.628px,6.179px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:11.46px;
	z-index:3;
}
#_idContainer022 {
	display:inline-block;
	height:106px;
	position:relative;
	width:459px;
}
#_idContainer023 {
	display:inline-block;
	height:213px;
	width:459px;
}
#_idContainer024 {
	display:inline-block;
	height:187px;
	width:277px;
}
#_idContainer025 {
	display:inline-block;
	height:266px;
	width:298px;
}
#_idContainer027 {
	display:inline-block;
	height:0px;
	position:relative;
	width:71px;
}
#_idContainer029 {
	-ms-transform:translate(0.000px,0.000px) rotate(14.749deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(14.749deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:702px;
	transform:translate(0.000px,0.000px) rotate(14.749deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(14.749deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:438px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	background-color:#d26d2a;
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#d8e7ce;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	border-width:1px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:44px 82px 44px 82px;
}
